
.normal {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333366;
}

.title {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #333366;
}

a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333366;
	text-decoration: none;
}

a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none; color: #FFFFCC;
	background-color: #9090FF;
}

.paragraph {
	padding-left: 1em;
}